/* -------------------- mainsider -------------------- */

#mainsider {
	width:100%;
	height: auto;
	background:#fbfbf7;
	padding:14px 0;
	border-bottom:1px solid #ccc;
}


/* ---------- container ---------- */
/*      titlogos + topconts        */
/* ---------- container ---------- */

.container {
	width:100%;
	height: auto;
	margin:0;
	padding:0;
	
	position:relative;
	
	border-bottom:1px solid #ccc;
}
.container:after {
	content: ""; 
	display: block; 
	clear: both;
}


/* titlogos */

h1.titlogos {
	font-family:HelveticaNeue-UltraLight, Arial, sans-serifl;
	font-size:36px;
	font-weight:normal;
	line-height:1;
	color:#aaa;
	
	width:248px;
	height:36px;
	margin:18px 0 18px 30px;
	padding:0;
	
	float:left;
	
}

/* topconts */

.topconts {
	width:700px;
	height: auto;
	margin:18px 20px 18px 0;
	padding:0;
	/* background:#ccc; */
	
	float:left;
}

/* topconts margin:0 */

.topconts-mz {
	width:720px;
	height: auto;
	margin:0;
	padding:0;
	/* background:#Fcc; */
	
	float:left;
}




/* ---------- whatsnew (newslist for toppage) ---------- */

.whatsnew {
	/* background:#ccc; */
}
.whatsnew:after{
	clear:both;
	content:"";
}
.whatsnew ul {
	list-style:none;
	margin: 0;
	padding: 0;
}
.whatsnew ul li {
	list-style:none;
	display:block;
	width: 100%;
	height:16px;
	overflow:hidden;
	font-size:10px;
	line-height:1;
	margin: 0 0 1em 0;
	padding: 0 ;
}
.whatsnew ul li a {
	text-decoration:none;
}

.whatsnew ul li a:hover {
	text-decoration:underline;
}



/* --- newsdate --- */
.whatsnew div.newsdate {
	display:block;
	height:18px;
	margin:4px 12px 0 0;
	font-size:10px;
	line-height:1;
	color:#aaa;
	float:left;
}


/* ---------------------- newscate ---------------------- */

.newscate a {
	display:block;
	text-decoration:none !important;
	width:80px;
	height:16px;
	
	font-size:8px;
	line-height:16px;
	padding:0;
		
	color:#fff;
	-webkit-transition: 0.4s ;
	transition: 0.4s;
	
	text-align:center;
	float:left;
	
	margin:0 12px 0 0;
}
	  .newscate a:hover {
			  text-decoration:none !important;
			  opacity: 0.6;
			  filter: alpha(opacity=60);
			  -ms-filter: "alpha(opacity=60)";
	  }
	  


div.topcatesel ul {
	display:block;
	width:750px;
	float:right;
	margin:20px 10px 0 0;
	
}
	  
	  .topcatesel ul.newscate {	  
		  margin:0 0 8px 0;
		  list-style:none;
	  }
	  
	  .topcatesel ul li a  {
		  display:block;
		  width:100px !important;
		  height:16px;
		  
		  font-size:8px;
		  line-height:16px;
		  padding:0;
		  
		  text-align:center;
		  vertical-align:middle;
		  
	  }	  

	  .topcatesel ul li.newscate {		  
		  
		  float:left;
		    
		  margin:0 6px 0 0;
		  list-style:none;
	  }	  




 
div.pagecatesel ul {
	display:block;
	width:900px;
	height:30px;
	margin:20px auto;
	
}
	  
	  .pagecatesel ul.newscate {	  
		  margin:0 0 8px 0;
		  list-style:none;
	  }
	  
	  .pagecatesel ul li a  {
		  display:block;
		  width:120px !important;
		  height:20px;
		  
		  font-size:8px;
		  line-height:20px;
		  padding:0;
		  
		  text-align:center;
		  vertical-align:middle;
		  
	  }	  

	  .pagecatesel ul li.newscate {		  
		  
		  float:left;
		    
		  margin:0 6px 0 0;
		  list-style:none;
	  }	  


		/* news */
		.newscate.news a {
			background:#95c9d4;
		}
		/* works */
		.newscate.works a {
			background:#5092b5;
		}
		/* Event */
		.newscate.eventnews a {
			background:#f2cf93;
		}
		/* Recruit */
		.newscate.recruit a {
			background:#95b76b;
		}
		/* D's Creations */
		.newscate.dcre a {
			background:#62b2b2;
		}
		/* Blog */
		.newscate.blog a {
			background:#c5bacc;
		}
		/* DNews */
		.newscate.dnews a {
			background:#eaced4;
		}
		/* pressrelease */
		.newscate.pressrelease a {
			background:#ee8a8a;
		}
	
	
	
		/* Rec-Closed */
		.newscate.rec-closed a {
			background:#999;
		}
	
	
		/* works-archives */
		.newscate.works-archives a {
			background:#306b91;
		}
		
		/* xxxxxx */
		.newscate.xxxxxx a {
			background:#999;
		}
	
		/* xxxxxx */
		.newscate.xxxxxx a {
			background:#999;
		}
	
	
	



/* ------------ newstitle ------------ */
div.newstitle a {
	display:block;
	margin:2px 0 0 14px;
	height:18px;
	color:#666 !important;
	font-size:12px;
	line-height:1.3!important;
	float:left;
}


em.newest {
	margin:4px 0 0 8px;
	font-size:8px;
	line-height:1;
	color:#F30;
	font-style:normal;
}



/* sub-slider */

.sub-slider {
	
	width:720px;
	height: 120px;
}


/* ------------------ topics-one ------------------ */

.topics-one {
	width:720px;
	height: 210px;
}
.topics-one ul {
	list-style:none;
	margin:15px 15px 15px 0;
	padding:0;
}
.topics-one li {
	margin:0;
	padding:0;
}
.topics-one img {
	float:left;
	margin:0 20px 0 0;
	-webkit-transition: 0.4s ;
	transition: 0.4s;
}

.topics-one img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

/* ------------------ topics-two ------------------ */

.topics-two {
	width:720px;
	height: 410px;
}
.topics-two ul {
	list-style:none;
	margin:15px 15px 15px 0;
	padding:0;
}
.topics-two li {
	margin:0;
	padding:0;
}
.topics-two img {
	float:left;
	margin:0 20px 0 0;
	-webkit-transition: 0.4s ;
	transition: 0.4s;
}

.topics-two img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

/* ------------------ topics-three ------------------ */

.topics-three {
	width:720px;
	height: 380px;
}
.topics-three ul {
	list-style:none;
	margin:15px 15px 15px 0;
	padding:0;
}
.topics-three li {
	margin:0 0 20px 0;
	padding:0;
}

.topics-three img {
	float:left;
	margin:0 10px 0 0;
	-webkit-transition: 0.4s ;
	transition: 0.4s;
}

.topics-three img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

.topics-three li:nth-child(n + 2) {
	margin:0 20px 0 0;
	padding:0;
	width:324px;
	height:100px;
	float:left;
}


.topics-three li:nth-child(n + 2) div.newsbody-topics {
	display:none;
}
.topics-three li:nth-child(n + 2) div.thumb180 {
	width:100px;
	height:100px;
	margin:30px 0 0 0;
	padding:0;
	position: relative; /* w-h-centering */
}
.topics-three li:nth-child(n + 2) div.thumb180 img {
	position:absolute; /* w-h-centering */
	
	width:100px;
	height: auto;
	
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	margin:auto auto;
}
		  
.topics-three li:nth-child(n + 2) div.thumb180 a {
	display:block;
	width:100px;
	height:100px;
	-webkit-transition: 0.4s ;
	transition: 0.4s;
}
		
.topics-three li:nth-child(n + 2) div.thumb180 a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}




.newsdate-topics {
	display:block;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:10px;
	line-height:1;
	color:#aaa;
}
div.newstitle-topics a {
	display:block;
	
	margin:12px 0 0 0;
	color:#666 !important;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:1!important;
	
}
div.newstitle-topics a:hover {
	text-decoration: underline;
}
div.newsbody-topics {
	display:block;
	margin:12px 0 0 0;
	color:#666 !important;
	font-size:12px;
	line-height:1.4!important;
}
div.newsbody-topics a.more-link {
	display:block;
	margin:12px 0 0 0;
	color:#95c9d4 !important;
	font-size:10px;
	line-height:1!important;
}

a.more-link {
	text-decoration: none;
}
a.more-link:hover {
	text-decoration: underline;
}




/* -------------------- DVD 2016 7/2 michal wrote -------------------- */

#dvdslider0 {
	width:100%;
	height: auto;
	background:none;
	padding:14px 0;
	border-bottom:1px solid #ccc;
}

/* ------------------ news-four 2016 7/4 michal wrote  ------------------ */

.news-four {
	clear:both;
	width:1000px;
	height: 450px;
}
.news-four ul {
	clear:both;
	
	list-style:none;
	margin:0 0 15px 40px;
	padding:30px 0 0 0;
}
.news-four li {
	margin:0 0 30px 0;
	padding:0 25px;
	width:230px;
	float:left;

}

.news-four li + li {
	border-left:1px solid #ccc;
}


	div.thumb180 {					  
		width:180px;
		height:180px;
		background:#efefef;
		margin:30px 0 0 0;
		padding:0;
		position: relative; /* w-h-centering */
		}
		  
	div.thumb180 img {
		position:absolute; /* w-h-centering */
		top:0px;
		right:0px;
		bottom:0px;
		left:0px;
		margin:auto auto;
		}
		  
	div.thumb180 a {
		display:block;
		width:180px;
		height:180px;
		-webkit-transition: 0.4s ;
		transition: 0.4s;
		}
		
	div.thumb180 a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	}

.newsdate-newsfour {
	display:block;
	margin:0 0 0 0;
	padding:16px 0 0 0;
	font-size:10px;
	line-height:1;
	color:#aaa;
}
div.newstitle-newsfour a {
	display:block;
	height:3.7em;
	margin:12px 0 0 0;
	color:#666 !important;
	font-size:14px;
	line-height:1.2;
	font-weight:bold;
	text-decoration:none;
	line-height:1.2!important;
}
div.newstitle-newsfour a:hover {
	text-decoration: underline;
}
div.newsbody-newsfour {
	display:block;
	position:relative;
	height:8em;
	margin:0 0 0 0;
	color:#666 !important;
	font-size:12px;
	line-height:1.4!important;
	/* background:#ccc; */
}
div.newsbody-newsfour a.more-link {
	position:absolute;
	color:#95c9d4 !important;
	font-size:10px;
	line-height:1!important;
	bottom:0; left:0;
}

.news-four li {
	border-left:1px dotted #ccc;
}
.news-four ul li:nth-child(4n+1) { /* n2add */
	border:0;
}

.news-four ul li:first-child { /* n2add */
	border:0;
}


/* ------------------ news-scroll ------------------ */

.news-scroll {
	clear:both;
	width:100%;
	height: auto;
	margin:0;
	padding:0 0 0 0;
}


.news-scroll ul {
	clear:both;
	
	list-style:none;
	margin:0 0 15px 0;
	padding:30px 0 0 0;
}

.news-eight {
	clear:both;
	width:100%;
	height: auto;
	margin:0;
	padding:0 0 0 0;
}


.news-eight ul {
	clear:both;
	
	list-style:none;
	margin:0 0 15px 20px;
	padding:30px 0 0 0;
}


.news-scroll li {
	margin:0 0 30px 0;
	padding:0 25px;
	width:230px;
	float:left;
}

.news-scroll li {
	border-left:1px dotted #ccc;
}
.news-scroll ul li:nth-child(4n+1) { /* n2add */
	border:0;
}
.news-scroll ul li:first-child { /* n2add */
	bborder:0;
}



	/* futured   div.thumb180  line:416 */
			



.newsdate-newsscroll {
	display:block;
	margin:0 0 0 0;
	padding:16px 0 0 0;
	font-size:10px;
}
div.newstitle-newsscroll a {
	display:block;
	width:180px;
	height:3.7em;
	margin:12px 0 0 0;
	color:#666 !important;
	font-size:13px;
	line-height:1.2;
	font-weight:bold;
	text-decoration:none;
}
div.newstitle-newsscroll a:hover {
	text-decoration: underline;
}
div.newsbody-newsscroll {
	display:block;
	position:relative;
	width:180px;
	height:8em;
	margin:0 0 0 0;
	color:#666 !important;
	font-size:12px;
	line-height:1.4!important;
	/*background:#ccc;*/
}
div.newsbody-newsscroll a.more-link {
	position:absolute;
	color:#95c9d4 !important;
	font-size:10px;
	line-height:1!important;
	bottom:0; left:0;
}



/* ---------- Recruit (recruitnews for toppage) ---------- */

.recruitnews {
	/* background:#ccc; */
}
.recruitnews:after{
	clear:both;
	content:"";
}
.recruitnews ul {
	list-style:none;
	margin: 8px 0 0 0;
	padding: 0;
}
.recruitnews ul li {
	list-style:none;
	display:block;
	width: 100%;
	height:16px;
	overflow:hidden;
	font-size:10px;
	line-height:1;
	margin: 0 0 1em 0;
	padding: 0 ;
}
.recruitnews ul li a {
	text-decoration:none;
}

.recruitnews ul li a:hover {
	text-decoration:underline;
}



/* --- recruitnews newsdate --- */
.recruitnews div.newsdate {
	display:block;
	height:18px;
	margin:4px 12px 0 0;
	font-size:10px;
	line-height:1;
	color:#aaa;
	float:left;
}

/* --- invitation --- */

.container a.invitation {
	position:absolute;
	display:block;
	color:#95c9d4 !important;
	font-size:10px;
	line-height:1!important;
	top:60px; left:160px;
	text-decoration:none;
}
.container a.invitation:hover {
	text-decoration: underline;
}



/* --------- SNS & Links --------- */

.sns-site-links img{
	-webkit-transition: 0.4s ;
	transition: 0.4s;
}
.sns-site-links img:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}


.table-ul {
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
}
.table-ul li {
  display: table-cell;
  vertical-align: middle;
}


/* ------------------ Archives-seven ------------------ */

.archives-seven {
	clear:both;
	width:940px;
	height: 200px;
	margin:0 30px;
}
.archives-seven ul {
	clear:both;
	
	width:880px;
	
	list-style:none;
	margin:0 30px 0 30px;
	padding:10px 0 0 20px;
}
.archives-seven li {
	margin:0;
	padding:0;
	width:140px;
	height:160px;
	float:left;
	/*background:#eee;*/
	
	text-align:center !important;
}

.archives-seven li + li {
	/*border-left:1px solid #ccc;*/
}

	div.thumb-archivesseven {					  
		width:100px;
		height:100px;
		background:#efefef;
		margin:6px 0 0 0;
		padding:0;
		position: relative; /* w-h-centering */
		}
		  
	div.thumb-archivesseven img {
		position:absolute; /* w-h-centering */
		top:0px;
		right:0px;
		bottom:0px;
		left:0px;
		margin:auto auto;
		}
		  
	div.thumb-archivesseven a {
		display:block;
		width:100px;
		height:100px;
		-webkit-transition: 0.4s ;
		transition: 0.4s;
		}
		
	div.thumb-archivesseven a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	}


div.tit-archivesseven a {
	display:block;
	width: 100px;
	height:20px;
	margin:0;
	color:#666 !important;
	font-size:8px;
	line-height:1;
	text-decoration:none;
	text-align:center;
}
div.tit-archivesseven a:hover {
	text-decoration: underline;
}



/* ------------------ Contact Form ------------------ */


table.cform {
	width:100%;
	margin:30px 0;
	padding:0;
	border-collapse: collapse; 
	border-bottom: 1px solid #ccc;
}

table.cform tr th {
	font-size:12px;
	font-weight:normal;
	
	width:200px;
	height: auto;
	margin:0;
	padding:30px;
	
	vertical-align: middle;
	border-top: 1px solid #ccc;
}
table.cform tr td {
	width: auto;
	height: auto;
	margin:0;
	padding:30px;
	
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.cform em {
	font-size:11px;
	line-height:1;
	
	padding: 5px;
	background: #de8686;
	color: #fff;
	border-radius: 3px;
	margin-left: 8px;
}


table.cform p {
	margin: 14px 0 0 0;
	font-size:16px;
	
	line-height:1.5;
}


 
table.cform th{
font-weight:bold;
}
 
table.cform input,
table.cform textarea{
 max-width: 100%;
}
table.cform tr:hover{
	background:#eee;
}
